{% extends "extends/base.html" %}

{% block style %}
{{ super() }}
<link rel="stylesheet" href="{{ url_for('static', filename='libs/DataTables/datatables.min.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='libs/apexcharts-bundle/dist/apexcharts.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='css/includes/visualisation.css') }}">
{% endblock %}




{% include "layout/loading.html" %}


{% block header %}
<!-- En-tête de page -->
{% include "layout/header/header.html" %}
{% endblock %}




{% block breadcrumbs %}
<nav id="breadcrumb" aria-label="breadcrumb">
    <ol class="breadcrumb">
        {% for breadcrumb in breadcrumbs %}
        {% if loop.last %}
        <li class="breadcrumb-item active" aria-current="page">{{ breadcrumb.text }}</li>
        {% else %}
        <li class="breadcrumb-item">
            <a href="{{ breadcrumb.url }}">{{ breadcrumb.text }}</a>
        </li>
        {% endif %}
        {% endfor %}
    </ol>
</nav>
{% endblock %}




{% block scripts %}
{{ super() }}

<script src="{{ url_for('static', filename='libs/apexcharts-bundle/dist/apexcharts.min.js') }}" type="text/javascript"></script>
<script src="{{ url_for('static', filename='js/utils/init/accordion.js') }}" type="text/javascript"></script>
<script src="{{ url_for('static', filename='js/utils/init/menu.js') }}" type="text/javascript"></script>

{% endblock %}